# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = libxml++-5.0-docs
pkgbase = libxml++-5.0
xdata = pkgtype=split
pkgver = 5.4.0-3
pkgdesc = C++ bindings to libxml2 (documentation)
url = https://libxmlplusplus.github.io/libxmlplusplus/
builddate = 1746149898
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 4133671
arch = aarch64
license = LGPL-2.1-or-later
makedepend = git
makedepend = meson
makedepend = mm-common
